RubyGems Navigation menu

yandex_uslugi_wrapper 0.1.1

Yandex Uslugi Api Wrapper on Ruby. More info about Api on http://api.yandex.ru/uslugi/doc/banks-dg/concepts/about.xml

Versions:

  1. 0.1.1 - October 25, 2011 (9 KB)
Show all versions (2 total)

Runtime Dependencies:

Authors:

  • sld7700

Owners:

F078786262184a3371b0c01ccd288e4b

Total downloads 1,029

For this version 1,025

Show all versions (2 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'yandex_uslugi_wrapper', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install yandex_uslugi_wrapper = Copy to clipboard Copied!

Links: